LH_CLEAN(1)

NAME
lh_clean - clean up system build directories

SYNOPSIS
lh_clean [live-helper options] [--all] [--cache] [--chroot] [--binary] [--purge] [--remove] [--stage] [--source]

DESCRIPTION
lh_clean is a live-helper program that is responsible for cleaning up after a system is built. It removes the system build directories, and removes some other files including stage files, and any detritus left behind by other live-helper commands.

OPTIONS

--all
    removes chroot, binary, stage, and source. This is the default operation.

--cache
    removes all cache directories.

--chroot
    unmounts and removes the chroot directory. If bootstrap cache is available, the system is reset to bootstrap stage.

--binary
    removes all binary related caches, directories, and stages files.

--purge
    removes everything (including cache) but config.

--remove
    removes everything (including package cache, but not stage cache) but config.

--stage
    removes all stage files.

--source
    removes all source related caches, directories, and stage files.

SEE ALSO
live-helper(7)

This program is a part of live-helper.

BUGS
Report bugs against live-helper <http://packages.qa.debian.org/live-helper>.

HOMEPAGE
More information about the Debian Live project can be found at <http://debian-live.alioth.debian.org/> and <http://wiki.debian.org/DebianLive/>.

AUTHOR
live-helper was written by Daniel Baumann <daniel@debian.org> for the Debian project.